게재 위치
게재 위치 조회
ID로 게재 위치를 조회합니다.
접근 제어:
Admin과 Operator 계정은 게재 위치 리소스에 전체 접근 권한(생성/조회/수정/삭제)을 가집니다.
Advertiser 계정은 이 엔드포인트에 접근할 수 없습니다 — 배정 대상 선택용 경량 조회 뷰는 GET /placements/targets를 참고하세요.
GET
/
api
/
manager
/
placements
/
{placement_id}
게재 위치 조회
curl --request GET \
--url https://your_a2_service/api/manager/placements/{placement_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://your_a2_service/api/manager/placements/{placement_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your_a2_service/api/manager/placements/{placement_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"ad_unit_ids": [],
"created_by_name": "<string>",
"description": "<string>",
"ext": "<unknown>",
"no": 123,
"status": "INACTIVE"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}인증
Bearer 인증. 액세스 토큰을 Authorization: Bearer <token> 헤더로 전달합니다.
경로 매개변수
응답
성공 응답
게재 위치 조회 응답 스키마 — 생성자 이름 포함.
게재 위치 생성 일시.
게재 위치를 생성한 사용자 ID.
게재 위치 고유 식별자 (UUID v4).
게재 위치 이름.
이 게재 위치에 연결된 광고 단위 ID 목록.
Maximum array length:
1000게재 위치를 생성한 사용자 이름.
게재 위치의 선택적 설명.
게재 위치 관련 추가 데이터 확장 필드.
게재 위치의 운영 상태. 기본값은 Inactive.
사용 가능한 옵션:
ACTIVE, INACTIVE, ARCHIVED 이 페이지가 도움이 되었나요?
⌘I
게재 위치 조회
